if ( not MarketWatcher ) then
	return
end
local MarketWatcher = MarketWatcher;
if ( not MarketWatcher.Config ) then
	MarketWatcher.Config = {};
end
local config = MarketWatcher.Config;

function config.CreateButton(name, parent, point, x, y)
	local button = CreateFrame("Button", name, parent, "UIPanelButtonTemplate");
	button:ClearAllPoints();
	button:SetPoint(point, x, y);
	button:SetText(MARKETWATCHER_CONFIG);
	button:SetHeight(22);
	button:SetWidth(100);
	button:SetScript("OnClick", function() MarketWatcherConfigFrame:Show() end)
	button:Show();
end

function config.Frame_OnShow(self)

end

function config.OkayButton_OnClick(self)
	MarketWatcher.GetConfig().queryDelay = MarketWatcherConfigFrameQueryDelaySlider:GetValue();

	self:GetParent():Hide();
end

function config.Audit()

	local scans;

	for server in pairs(MarketWatcherHistory) do
		for faction in pairs(MarketWatcherHistory[server]) do

			scans = 0;
			for itemId, table in pairs(MarketWatcherHistory[server][faction]) do
				scans = scans + #table;
			end

			if ( scans > 0 ) then
				DEFAULT_CHAT_FRAME:AddMessage(format(MARKETWATCHER_AUDIT_TEXT, server, faction, scans), 1, 1, 0);
			end
		end
	end

end
