MARKETWATCHER_HISTORY = "History";
MARKETWATCHER_SCAN = "Scan";
MARKETWATCHER_ABORT = "Abort";
MARKETWATCHER_GETITEMINFO = "Get Item Info";
MARKETWATCHER_LIST = "List";
MARKETWATCHER_GRAPH = "Graph";
MARKETWATCHER_PERIODS = {
	"Last Month",
	"Last 2 Weeks",
	"Last Week",
	"Entire History",
};

MARKETWATCHER_SCANTIME = "Scan Time: %s (%s ago)";
MARKETWATCHER_SCANTIME2 = "Scan completed at %s in %i minutes, %i seconds (%i pages)";
MARKETWATCHER_NUMSCANS = "Scan #%i of %i";
MARKETWATCHER_NOSCANS = "No scans recorded for this item";
MARKETWATCHER_NOWATCHEDITEMS = "Your watched items list is empty.  This AddOn only scans for items you specify.\nPlease add the items you wish to scan on the history tab.";
MARKETWATCHER_NOAUCTIONS = "No auctions were found for this item during this scan";
MARKETWATCHER_ADDITEM = "Add Item";
MARKETWATCHER_EDITITEM = "Edit Item";
MARKETWATCHER_ADDITEMTEXT = "Enter the name of the item to be tracked OR its item ID, then click \"Get Item Info\" to get the information this addon needs for the specified item from the WoW server (if necessary), then click \"Add.\"\n\nThe item ID can be found in the URL of WoW database websites, i.e. \"http://www.wowhead.com/?item=42225\" or \"http://thottbot.com/i42225\"";
MARKETWATCHER_ITEMNOTINCACHE = "Item not found in your item cache.  Do an auction search for it or click a link to it somewhere.";
MARKETWATCHER_ITEMNOTINBAGS = "Please wait while checking auction house to get item info... (page %i of %i)";
MARKETWATCHER_ITEMNOTINHOUSE = "Item not found in auction house.  You will need to obtain the item ID from a WoW database website";
MARKETWATCHER_ITEMFOUND = "Item found";
MARKETWATCHER_MEMORY_USE = "Market Watcher v|cffffff00%s|r memory used: |cff00ffff%.2f|r MBytes";

MARKETWATCHER_SUMMARY_OPTIONS = "Scan Summary Options";
MARKETWATCHER_HISTORY_OPTIONS = "History Options";
MARKETWATCHER_RECORDHISTORY = "Record Scans";
MARKETWATCHER_STACKSONLY = "Stacks Only";
MARKETWATCHER_BIDTHRESHOLD = "Bid Threshold";
MARKETWATCHER_BUYOUTTHRESHOLD = "Buyout Threshold";
MARKETWATCHER_NONE_ON_SALE = "None for Sale";
MARKETWATCHER_NO_THRESHOLD = "No Threshold";
MARKETWATCHER_BELOW_THRESHOLD = "Below Threshold";
MARKETWATCHER_ABOVE_THRESHOLD = "Above Threshold";
MARKETWATCHER_MAX_AGE = "Max Age";
MARKETWATCHER_MAX_ENTRIES = "Max Entries";

MARKETWATCHER_EDITSTATUS = "%i scans recorded for this item";
MARKETWATCHER_QUERYSTATUS = "Submitting query %i of %i";
MARKETWATCHER_PAGESTATUS = "Getting page %i";
MARKETWATCHER_PAGESTATUS2 = "Getting page %i of %i";
MARKETWATCHER_QUERYSTATUS2 = "Sent Query \"%s\" %s %s %s %s page %i;  Waiting for response";
MARKETWATCHER_LISTUPDATE1 = "Got auction info and all seller names; waiting to send next query";
MARKETWATCHER_LISTUPDATE2 = "Waiting for seller names";
MARKETWATCHER_LISTUPDATE3 = "Got seller name(s), waiting for more";
MARKETWATCHER_SCANCOMPLETE = "Scan complete";
MARKETWATCHER_SOLD = "Sold or\nRemoved";
MARKETWATCHER_HASBID = "Has a Bid";
MARKETWATCHER_NOBUYOUT = "|cff808080No BO|r";
MARKETWATCHER_SCAN_RECORDED = "Scan recorded at %s";

MARKETWATCHER_TOTALS = "Total Auctions: |cff00ffff%i|r    Units For Sale: |cff00ffff%i|r\n";
MARKETWATCHER_SINGLEAUCTIONS = "Single Unit Auctions: |cff00ffff%i|r\n";
MARKETWATCHER_NONSINGLEAUCTIONS = "Non-Single Unit Auctions: |cff00ffff%i|r\n";
MARKETWATCHER_FULLSTACKAUCTIONS = "Full Stack Auctions: |cff00ffff%i|r\n";
MARKETWATCHER_NONFULLSTACKAUCTIONS = "Non-Full Stack Auctions: |cff00ffff%i|r\n";
MARKETWATCHER_LOWESTBID = "lowest bid: %s";
MARKETWATCHER_LOWESTBUYOUT = "lowest buyout: %s";
MARKETWATCHER_LOWESTBUYOUTPERUNIT = "lowest buyout per unit: %s";
MARKETWATCHER_ITEM_NOT_IN_PAGE = "%s not found in this page";

MARKETWATCHER_DELETE_ITEM_POPUP = "Stop tracking and delete all recorded history for this item?";
MARKETWATCHER_DELETE_SCAN_POPUP = "Delete the currently viewed scan entry?";
MARKETWATCHER_RECORD_CONFIRM_POPUP = "Are you certain you wish to record another scan so soon?  Recording many scans uses a lot of memory";

MARKETWATCHER_GLYPH = "Glyph";
MARKETWATCHER_GEM = "Gem";

MARKETWATCHER_CONFIG = "Configure";
MARKETWATCHER_QUERYDELAY = "Query Delay";
MARKETWATCHER_AUDIT = "Memory Audit";
MARKETWATCHER_AUDIT_TEXT = "Server: |cff00ffff%s|r  Faction: |cff00ffff%s|r  Item Scans: |cff00ffff%i|r";

MARKETWATCHER_SERIES_TYPES = {
	["Low"] = "Low",
	["Average"] = "Average",
	["High"] = "High",
};

MARKETWATCHER_METHODS = {
	{
		name = "Actual",
		tooltip = "",
	},
	{
		name = "SMA",
		tooltip = "Simple Moving Average",
	},
	{
		name = "EMA",
		tooltip = "Exponential Moving Average",
	},
	{
		name = "Trend",
		tooltip = "Trend Line",
	},
};

MARKETWATCHER_TOOLTIP1 = "The ID number of the item to be tracked.  This number can be obtained from WoW database websites.";
MARKETWATCHER_TOOLTIP2 = "Check this to record scans of this item.  This will record the state of the auction house for this item when scanned.  Be warned that saving many scans of many items will use a great deal of memory";
MARKETWATCHER_TOOLTIP3 = "Record only full stack auctions of this item";
MARKETWATCHER_TOOLTIP4 = "You may scan the auction house without recording the scans of items that are otherwise set to record by unchecking this";
MARKETWATCHER_TOOLTIP5 = "";
MARKETWATCHER_TOOLTIP6 = "";
MARKETWATCHER_TOOLTIP7 = "Right click to edit item scan options";
MARKETWATCHER_TOOLTIP8 = "Display this item in the scan summary if none are currently for sale";
MARKETWATCHER_TOOLTIP9 = "Display this item in the scan summary only if the lowest cost is above or below the threshold price, or always display this item when some are on sale (no threshold)";
MARKETWATCHER_TOOLTIP10 = "Only display summaries for full stacks of this item";
MARKETWATCHER_TOOLTIP11 = "The maximum number of days to preserve recorded scans before deletion.  Input 0 to not automatically delete records by a set age";
MARKETWATCHER_TOOLTIP12 = "The maximum number of recorded scans to preserve for this item.  0 for no limit";
MARKETWATCHER_TOOLTIP13 = "The time in seconds to wait between pages/queries.  Setting this too low may cause disconnects in busy cities";
MARKETWATCHER_TOOLTIP14 = "List the number of scans recorded for every server and faction on this account";
